Announcement

Collapse
No announcement yet.

Warning: ini_set

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • WeCaiRo
    replied
    thank you and i hope you have fun and a happy new year to you and to everyone in 2010

    Leave a comment:


  • Dody
    replied
    No, activating will not allow hackers to enter your server.

    Leave a comment:


  • WeCaiRo
    replied
    do not make any hackers when you activate this property from the server؟؟
    Last edited by WeCaiRo; Fri 8th Jan '10, 12:21pm.

    Leave a comment:


  • Dody
    replied
    You need to enable ini_set() function for your PHP. If you are on a shared server, contact your hosting company.

    Leave a comment:


  • WeCaiRo
    started a topic [Forum] Warning: ini_set

    Warning: ini_set

    this error appears to me at the inauguration 4.0.0


    Warning: ini_set() has been disabled for security reasons in [path]/vb/vb.php on line 114


    Click image for larger version

Name:	789789789.jpg
Views:	1
Size:	36.1 KB
ID:	3714131

    please I want to help as soon as possible

Related Topics

Collapse

Working...
X